<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2021-04-28T00:00:00" FID="2021-04-28T00:00:00" NREG="True" TTYPE="010" REGNUM="2.2.3-01-1543" REGDATE="2021-04-29T00:00:00">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Генеральний директор" FIO_PODP="Кобець О.А." E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м. Київ" E_STREET="вул.Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2021-04-29T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2021-04-28T00:00:00" ZMINY="4" POSADA="Генеральний директор" P_I_B="Кобець Олена Анатоліївна" NO_PASP="-" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборів акціонерів Товариства від 28.04.2021р. продовжено строк повноважень Генерального директора Товариства Кобець Олени Анатоліївни з 08 травня 2021 року на 3 роки. Рішення загальних зборів акціонерів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту Товариства та не містить обгрунтування продовження строку повноважень.
Кобець О.А. не володiє акцiями АТ &quot;Укргазвидобування&quot;.
Кобець О.А. протягом останніх п'яти років обiймала наступнi посади: заступник директора з юридичних питань ТОВ &quot;Полiський виробничо-експериментальний завод&quot;, директор з правових питань АТ &quot;Укргазвидобування&quot;, член правління АТ &quot;Укргазвидобування&quot;.

Кобець О.А. не має непогашеної судимостi за корисливi та посадовi злочини.


"/>
  </z:DTSPERSON_O>
</z:root>
